#define PIN_BUZZER_SWITCH 14
#define PIN_BUTTON        21

void setup() {
  pinMode(PIN_BUZZER_SWITCH, OUTPUT);
  pinMode(PIN_BUTTON, INPUT);
}

void loop() {
  if ( digitalRead(PIN_BUTTON) == LOW ) {
    digitalWrite(PIN_BUZZER_SWITCH, HIGH);
  } else { 
    digitalWrite(PIN_BUZZER_SWITCH, LOW);
  }
}
